<?php

namespace Sayara\BackendBundle\Repository;

/**
 * SpareRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SpareRepository extends \Doctrine\ORM\EntityRepository
{
}
